


<h1><a name="ata_da_reunião_de_04_01_2006" id="ata_da_reunião_de_04_01_2006">Ata da Reunião de 04/01/2006</a></h1>
<div class="level1">

<p>

<strong>Presentes</strong>: Dante, Estevão, Fabiano, Gustavo, Marcos, Nondillo, Paula, Paulo, Robert, Thiago e Vicente
</p>

<p>
<strong>Ausentes</strong>: Diego, Felipe (Justificado)
</p>

<p>
<strong>Relator</strong>: Thiago
</p>

</div>
<!-- SECTION "Ata da Reunião de 04/01/2006" [1-217] -->
<h3><a name="atividades_culturais_para_o_pet" id="atividades_culturais_para_o_pet">1. Atividades Culturais Para o PET</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Fabiano procurará pela programação teatral no Praia de Belas</div>
</li>
<li class="level1"><div class="li"> Vicente sugeriu a leitura de “A Fortaleza Digital”, de Dan Brown, o qual será lido</div>
</li>
<li class="level1"><div class="li"> Paula e Chiechelski trarão exemplares</div>
</li>
<li class="level1"><div class="li"> Leitores: Chiechelski, Estevão, Marcos, Thiago</div>
</li>
</ul>

</div>
<!-- SECTION "1. Atividades Culturais Para o PET" [218-515] -->
<h3><a name="interpet_10_01_odonto" id="interpet_10_01_odonto">2. Interpet 10/01 Odonto</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Robert comentou sobre o Interpet marcado para discutir a portaria</div>
</li>
<li class="level1"><div class="li"> Determinou-se a ida de todos (Vicente não confirmou)</div>
</li>
</ul>

</div>
<!-- SECTION "2. Interpet 10/01 Odonto" [516-680] -->
<h3><a name="elaboração_do_relatoŕio_de_atividades_do_pet_2005" id="elaboração_do_relatoŕio_de_atividades_do_pet_2005">3. Elaboração do relatoŕio de atividades do PET 2005</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Robert ficou responsável pela tarefa, auxiliado por Paulo</div>
</li>
<li class="level1"><div class="li"> Deve ser apresentado na reunião de 18/01</div>
</li>
</ul>

</div>
<!-- SECTION "3. Elaboração do relatoŕio de atividades do PET 2005" [681-857] -->
<h3><a name="mutirão_para_registro_de_atividades_de_extensão" id="mutirão_para_registro_de_atividades_de_extensão">4. Mutirão para Registro de Atividades de Extensão</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Paula e Chiechelski relataram a reunião com a pro-reitora</div>
</li>
<li class="level1"><div class="li"> Registro de atividades de extensão: Chiechelski coordenará, Paulo e Vicente ajudarão</div>
</li>
</ul>

</div>
<!-- SECTION "4. Mutirão para Registro de Atividades de Extensão" [858-1077] -->
<h3><a name="museu_de_informática" id="museu_de_informática">5. Museu de Informática</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Preparar-se-á uma apresentação para a Globaltech sob o título de “60 anos dos Computadores”</div>
</li>
<li class="level1"><div class="li"> Elaborar documento, preparar exposição, avaliar custos para o prof. Navaux até semana que vém</div>
</li>
<li class="level1"><div class="li"> Paula coordenará, Estevão, Marcos, Vicente e Felipe auxiliarão</div>
</li>
</ul>

</div>
<!-- SECTION "5. Museu de Informática" [1078-] -->